@charset "utf-8";
/* CSS Document */

body,a{
	padding:0;
	margin:0;
	border:0;
	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}

header{
	background:#230600;color:#FFF;
}
header .header_wrap{
	margin:0 auto;width:1135px;overflow:hidden;padding:10px;
}
header h1{
	font-size:12px;float:left;margin:0;
}
header h1 a{
	text-decoration:none;
	color:#FFF;
}
header .link_en {
	float: right;font-size:12px;
}
header .link_en a {
	color: #fff;
}
#container{
	width:1135px;margin-top:10px;margin-bottom:20px !important;margin:0 auto;
}
#en_wapper {
	width: 1000px;
	margin:0 auto;
}
#wrapbox{
	position:relative;
}
#wrapbtn{
	position:absolute; bottom:10px;left:20px;
}
nav{
	float:left;width:56px;
}
nav ul{
	padding:0;
}
nav li{
	display:block;
	list-style:none;
}
nav li a{
	text-decoration:none;
	color:#FFF;
}
nav li+li{
	margin-top:11px;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
footer{
	 clear:both;
}
#fhead{
	background:url(images/craftsman_top_coding_17.png);
	height:31px;
}
#fcont{
	background:url(images/craftsman_top_coding_19.png);
}
#fmain{
	width:1075px;
	margin:0 auto;
	padding-bottom:30px;
}
#fmap{
	float:right;width:400px;
}
#fmap h3{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
#finfo{
	float:right;width:600px;
}
#finfo .bnr {
	float: right;
	display: block;
	margin-right: 100px;
}
#finfo table{
	margin-top:20px;
}
#finfo td{
	padding:5px;
	vertical-align:top;
	font-size:16px;
}
#finfo .other_shop .label{
	display: inline-block;
	padding: 5px 10px;
	border-radius: 10px;
	background: #fff;
	margin-top:30px;
	font-size: 20px;
	font-weight: bold;
}
#finfo .other_shop .name{
	font-size: 20px;
	font-weight: bold;
	margin-top:15px;
}
#finfo .other_shop table{
	margin-top:5px;
	padding-bottom: 40px;
}

#fnav{
	clear:both;
	margin-left:70px;
}
#fnav ul{
	padding:0;
}
#fnav li{
	list-style:none;
	float:left;
	padding:5px;
	font-size:14px;
}
#fnav li+li{
	border-left:#333 1px solid;
}
#fnav a{
	color:#898d87;
}
#copy{
	font-size:12px;
	text-align:right;
}
/*index*/
#top{
	float:right;width:1000px;
}
#en_wapper #top{
	float:none;
}
#top .l1{
	height:509px;
	overflow:hidden;
}
#top .l2{
	height:321px;
	overflow:hidden;
}
#top ul{
	padding:0;
}
#top li{
	margin-bottom:15px;
	list-style:none;
	padding:0 auto;
}

#about{
	float:right;width:1000px;
}
#about p{
	font-size:22px; line-height:33px;
}
#about div{
	margin-top:30px;padding-bottom:30px;border-bottom:#999 solid 1px;	
}
#about1{
	background:url(images/about1.jpg) no-repeat;padding-top:404px;
}
#en_wapper #about1{
	background:url(images/about1_en.jpg) no-repeat;padding-top:404px;
}
#about1 p{
	padding-right:160px;
}
#about2{
	background:url(images/about2.jpg) no-repeat;height:592px;padding-top:50px;
}
#en_wapper #about2{
	background:url(images/about2_en.jpg) no-repeat;height:592px;padding-top:50px;
}
#about3{
	background:url(images/about3.jpg) no-repeat;height:388px;padding-top:140px;
}
#en_wapper #about3{
	background:url(images/about3_en.jpg) no-repeat;height:388px;padding-top:140px;
}
#about4{
	background:url(images/about4.jpg) no-repeat;padding-top:85px;
	border-bottom:0px !important;
}
#en_wapper #about4{
	background:url(images/about4_en.jpg) no-repeat;padding-top:85px;
}
#about4 dl{
	font-size:26px;
}
#about4 dt{
	width:150px;
	float:left;
	clear:both;
}
#about4 dd{
	width:850px;
	float:left;
	padding:5px 0;
	margin:0px;
}
#about4 dd,dt{
	padding:12px 0;
	border-top:#ccc 1px solid;
}
#photo{
	float:right;
	width:1000px;
	margin-top:30px;
}
#photo h3{
	margin:0;
	padding:0;
	clear:both;
	height:69px;
	width:818px;
	text-indent: -800%;
}
#photo div{
	float:left;
	width:818px;
}
#photo ul{
	padding:0px;
	margin:15px 0px 30px 0px;
}
#photo li{
	float:left;
	list-style:none;
}
#photo img{
	margin:5px;
}
#photo .beer{
	background:url(images/photo1.png) no-repeat;
}
#photo .food{
	background:url(images/photo2.png) no-repeat;
}
#photo .view{
	background:url(images/photo3.png) no-repeat;
}
#photor{
	float:right !important;
	margin:0;
	width:150px !important;
}
#caption{
	background:rgba(0%,0%,0%,0.5);
	bottom:-30px; text-align:center;
	z-index:9999; position:absolute; 
	color:#FFF !important;
	padding-top:3px;
	width:100%;height:27px;
}
#tphoto{
	position:relative;
}


#menu{
	float:right;width:1000px;
}
#menu p{
	font-size:22px; line-height:33px;
}
#menu div{
	margin-top:30px;padding-bottom:30px;border-bottom:#999 solid 1px;	
}
#menu0 ul{
	padding:0;
}
#menu0 li{
	list-style:none;
	float:left;
}
#menu0 li+li{
	margin-left:20px;
}	
#menu1{
	background:url(images/menu1.jpg) no-repeat;height:1043px;
}
#en_wapper #menu1{
	background:url(images/menu1_en.jpg) no-repeat;height:1043px;
}
#menu2{
	background:url(images/menu2.jpg) no-repeat;height:693px;padding-top:30px;
	text-align:center;
}
#en_wapper #menu2{
	background:url(images/menu2_en.jpg) no-repeat;height:693px;padding-top:30px;
}
#menu2 #1st{
	margin:0;
}
#menu2 img{
	margin-left:75px;
}
#menu3{
	background:url(images/menu3.jpg) no-repeat;padding-top:293px;
}
#en_wapper #menu3{
	background:url(images/menu3_en.jpg) no-repeat;padding-top:293px;
}
#menusheet{
	margin-left:150px;
	margin-top:30px;
	font-size:20px;
	border:none !important;
}
#menusheet table{
	border-collapse: collapse;
}
#menusheet td{
	padding:10px 0;
	vertical-align: middle;

}
#menusheet td{
	border-bottom: 1px solid #999;
}
#menusheet td img{
	margin-left:5px;
}
#menusheet tr:last-child td{
	border-bottom:0 !important;
}
#menusheet #title{
	width:600px;
}
#menusheet #price{
	width:250px;
	text-align:right;
}
#menu4{
	background:url(images/menu4.jpg) no-repeat;padding-top:293px;
}
#en_wapper #menu4{
	background:url(images/menu4_en.jpg) no-repeat;padding-top:293px;
}
.niku{
	background:url(images/niku.jpg) no-repeat;
	padding-top:50px !important;
}
.sakana{
	background:url(images/sakana.jpg) no-repeat;
	padding-top:50px !important;
}
#menu5{
	background:url(images/menu5.jpg) no-repeat;padding-top:293px;
}
#en_wapper #menu5{
	background:url(images/menu5_en.jpg) no-repeat;padding-top:293px;
}
#menu6{
	background:url(images/menu6.jpg) no-repeat;padding-top:293px;
}
#en_wapper #menu6{
	background:url(images/menu6_en.jpg) no-repeat;padding-top:293px;
}
#menu7{
	background:url(images/menu7.jpg) no-repeat;padding-top:293px;
	border-bottom:none !important;
}
#en_wapper #menu7{
	background:url(images/menu7_en.jpg) no-repeat;padding-top:293px;
	border-bottom:none !important;
}
#menu2-1{
	background:url(images/2menu1.png) no-repeat;height:330px;
}
#menu2-3{
	background:url(images/2menu3.png) no-repeat;padding-top:54px;
}
#menu2-4{
	background:url(images/2menu4.png) no-repeat;padding-top:54px;
}
#menu2-5{
	background:url(images/2menu5.png) no-repeat;padding-top:54px;
}
#menu2-6{
	background:url(images/2menu6.png) no-repeat;padding-top:54px;
}
#menu2-7{
	background:url(images/2menu7.png) no-repeat;padding-top:54px;
}
#menu2-8{
	background:url(images/2menu8.png) no-repeat;padding-top:54px;
}
#menu2-9{
	background:url(images/2menu9.png) no-repeat;padding-top:54px;
}
#menu2-10{
	background:url(images/2menu10.png) no-repeat;padding-top:54px;
}
#menu2-11{
	background:url(images/2menu11.png) no-repeat;padding-top:54px;
}
#menu2-12{
	background:url(images/2menu12.png) no-repeat;padding-top:54px;
}
#menu2-13{
	background:url(images/2menu13.png) no-repeat;padding-top:54px;
}
#menu2-14{
	background:url(images/2menu14.png) no-repeat;padding-top:20px;
}
#menu2-15{
	background:url(images/2menu15.png) no-repeat;padding-top:20px;
}
#menu2-16{
	background:url(images/2menu16.png) no-repeat;padding-top:20px;
	border-bottom:none !important;
}
#menu3-4{
	background:url(images/3menu4.png) no-repeat;padding-top:54px;
}
#menu3-5{
	background:url(images/3menu5.png) no-repeat;padding-top:54px;
}
#menu3-6{
	background:url(images/3menu6.png) no-repeat;padding-top:54px;
}
#menu3-7{
	background:url(images/3menu7.png) no-repeat;padding-top:54px;
	border-bottom:none !important;
}
#menusheet dl{
	margin:0;
}
#wine1{
	font-size:100%;
	margin:0;
	padding:10px 0 0 0;
}
#wine2{
	font-size:80%;
	margin:0;
}
#wine3{
	text-align:right;
	margin:0;
	padding: 0 0 10px 0;
}


.clearfix {
  *zoom: 1;
}
.clearfix:after {
  content: '';
  display: table;
  clear: both;
}
.cl{
	clear:both;
}
a:hover img {
	opacity: .8;
	filter: alpha(opacity=80);
}



.window_right1 {
    position: fixed;
    top: 800px;
    right: 20px;
    width: 120px;
    height: auto;
    display: inline-block;
    z-index: 98;
}

.window_right1:hover {
	opacity: 0.7;
}

.window_right1 img {
    width: 100%;
    height: auto;
}

.window_right2en {
    position: fixed;
    top: 800px;
    right: 20px;
    width: 120px;
    height: auto;
    display: inline-block;
    z-index: 98;
}

.window_right2en:hover {
	opacity: 0.7;
}

.window_right2en img {
    width: 100%;
    height: auto;
}
.window_right2ensp {
    display: none;
}

@media screen and (max-width: 767px) {
    .window_right1 {
        display: none;
    }
    .window_right2en {
        display: none;
    }
    .window_right2ensp {
        display: block;
	}
	
	.window_right2ensp {
	    position: fixed;
	    bottom: 0;
	    right: 0;
	    display: block;
	    z-index: 98;
	}
	.window_right2ensp img {
	    width: 100%;
	    height: auto;
	}


}

